Article ID: 113198, created on Jan 20, 2012, last review on May 8, 2014

  • Applies to:
  • Virtuozzo containers for Linux 4.7
  • Virtual Automation 4.6


After installing Parallels Virtual Automation 4.6.x on the latest versions of Red Hat Enterprise Linux and CentOS, you may encounter errors when managing Nodes with Parallels Virtuozzo Containers 4.7. Example of an error:
Your browser sent a request that this server could not understand.
Request header field is missing ':' separator."


This problem may be caused by an old version of apache being installed on the Management Node or on the Node with Parallels Virtuozzo Containers 4.7.


To resolve this problem, update the apache application on both the Management Node and the Node with Parallels Virtuozzo Containers 4.7 by running this command:
# yum update httpd

d16a8794b3bdb3f66571d469e71906a9 319940068c5fa20655215d590b7be29b 0c05f0c76fec3dd785e9feafce1099a9 d02f9caf3e11b191a38179103495106f e8e50b42231236b82df27684e7ec0beb 2897d76d56d2010f4e3a28f864d69223

Email subscription for changes to this article
Save as PDF